﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing SOD Violations based on Filters</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing SOD Violations based on Filters</h1>
        <p>You can search and view the SOD violations by using different filters in the SOD Violationsworkbench. You can enable these filters from <strong>Admin &gt; Global Configurations &gt; SOD &gt;&#160;Class Filters On SOD Page</strong>. Specify the filters that must appear in SOD Violation workbench.</p>
        <p>To search and view the SOD violations by using different filters, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; SOD Violation.</strong></li>
            <li>
                <p class="auto-cursor-target">Go to appropriate filter options and select the appropriate parameter field. The details appear based on the value you selected in the appropriate filter options.<br />The following table provides the details of different types filters:</p>
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col style="width: 270.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 302.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Filter</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Filter based on User Classification</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the appropriate value.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Non</p>
                                    </li>
                                    <li>
                                        <p class="table-text">All</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Top</p>
                                    </li>
                                    <li>
                                        <p class="table-text">&lt;User Classification&gt;</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Filter based on Role Classifications</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the appropriate value.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Non</p>
                                    </li>
                                    <li>
                                        <p class="table-text">All</p>
                                    </li>
                                    <li>
                                        <p class="table-text">&lt;Role Classification&gt;</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text"><strong>Filter based on Ruleset</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the appropriate value.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">All</p>
                                    </li>
                                    <li>
                                        <p class="table-text">&lt;Ruleset&gt;</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text"><strong>Filter based on Endpoint</strong>
                                </p>
                            </td>
                            <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Select the appropriate value.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">All</p>
                                    </li>
                                    <li>
                                        <p class="table-text">&lt;Endpoint&gt;</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
    </body>
</html>